

#SocialMediaShare a {
    background: #fff;
    width:30px; height:30px; text-align: center;
}
#SocialMediaShare i.fa-share-alt {
  width:30px; height:30px; text-align: center;

}

#SocialMediaShare .fa {
  line-height: 30px;
}


#SocialMediaShare a {
  color:#000;
}
#SocialMediaShare a:hover {
  color:#fff;
  background: #333;

}


#SocialMediaShare { margin-bottom:40px;}

/*
.navigation ul li a[data-urlsegment="liens-utiles"]{
  background: #fff;
  color: #000 !important;
  text-decoration: none !important;
  padding: 5px 10px;
}
.navigation ul li a[data-urlsegment="liens-utiles"]:hover {
  background: #000;
  color: #fff !important;
}
*/


img {
  max-width: 100%;
  height:auto;
  box-sizing: border-box;
}

.PageProduitsServiceLightbox .galeriemain titre {
  display: none;
}


.slidercontent h3 {
  font-size: 20px;
  line-height: 22px;
  font-weight: 400;
  padding-bottom: 20px;
  letter-spacing: 0.02em;
  font-family: 'Cinzel', serif;

}

.slidercontent p {
  line-height: 19px;
  font-size: 14px;
  padding-bottom: 40px;
  width: 90%;
  font-family: 'Cinzel', serif;
}
#menumobile,
.mobile .navigation
{
  display:none;
}


#footer1 #menufooter1 .menu {
  font-size: 16px;
}

.mobile {
  display:none;
}


@media (max-width: 1023px) {

  .nomobile {
    display:none;
  }
  .mobile {
    display: block;
  }

  .gotop {
    opacity:0;
    z-index: 0;
    visibility: hidden;
  }
  .gotop.show {
    opacity:1;
    z-index: 1;
    visibility: visible;
  }



  img {
    max-width: 100%;
    height:auto;
    box-sizing: border-box;
  }

  .gotop {
    left: inherit;
    right: 20px;
    width: 32px;
    height: 32px;
    top: inherit;
    background-color: #333;
    border-radius: 50px;
    position: fixed;
    bottom: 50px;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 10000;
  }



  .mobile .navigation ul li a {
    font-size: 16px;
  }

  .mobile .navigation ul ul {
    background: #333;
  }


  #header .navigation {
    display:none !important;
  }

  .mobile .navigation
  {
    display:block;
  }

  .mobile {
    z-index: -1;
    position: absolute;
    width: 100%;
    top: 0;

  }
  .mobile.active {
    z-index: 500;
  }
  .mobile .navigation ul li ul {
      position: relative;
      padding: 0;
      margin: 0;
      top: 0;
      padding:10px 0;
    }
    .mobile .navigation ul li ul li {
      padding:0;
    }

    .mobile .navigation  {
      opacity:0;
      visibility:hidden;
      -webkit-transition: all .5s ease-in-out;
  		-moz-transition: all .5s ease-in-out;
  		-o-transition: all .5s ease-in-out;
  		transition: all .5s ease-in-out;
      -webkit-transform: translateX(0%) translateY(-100%);
      -moz-transform: translateX(0%) translateY(-100%);
      -ms-transform: translateX(0%) translateY(-100%);
      -o-transform: translateX(0%) translateY(-100%);
      transform: translateX(0%) translateY(-100%);
      padding-top:0;
      z-index:-1000;
      overflow-y: scroll;
      padding-top: 85px;
    }


    .mobile .navigation.active {
      opacity:1;
      visibility:visible;
      -webkit-transform: translateX(0%) translateY(0%);
    	-moz-transform: translateX(0%) translateY(0%);
    	-ms-transform: translateX(0%) translateY(0%);
    	-o-transform: translateX(0%) translateY(0%);
    	transform: translateX(0%) translateY(0%);
      z-index:-1;
    }

    #telephone {
      display:none;
    }


    .mobile .navigation ul li a {
      color: #ddd;
      text-decoration: none;
      padding: 5px;
      display: block;
    }

    .mobile .navigation ul li {
      text-align: center;
      margin-right: 0;
      display: block;
    }

  .mobile .navigation ul {
    background-color: #000;
    padding: 50px 0 20px;
  }


  #menumobile {
    display: block;
    width: 38px;
    height: 38px;
    position: absolute;
    left: 15px;
    top: 22px;
    background-image: url(../images/mobilemenu.png);
    background-position: center center;
    background-size: 30px 30px;
    background-repeat: no-repeat;
  }

  #logo {
    position: absolute;
    top: 10px;
    border: 0;
    left: 50%;
    margin-left: -32.5px;
    z-index:100;
  }

  #header #logo img {
    width: 65px;
  }




  .inner {
      width: 100%;
    }
  #header {
    height: 85px;
    position: fixed;
    z-index:1000;
  }
  #header img {
    width: 63px;

    image-rendering: auto;
    image-rendering: crisp-edges;
  	image-rendering: -webkit-optimize-contrast;
  	image-rendering: -moz-optimize-contrast;
  	image-rendering: -ms-optimize-contrast;

  }

  .iOS #header img{
  	  image-rendering: none;
  }


  .paddingleft160 {
    padding:0;
  }
  .topoffset {
      padding-top: 455px;
    }


  #mainslider {
    background-position: 55% 298px;
      background-size: auto 383px;
  }

  #slides {
    height:100vh !important;
    min-height: 100% !important;
  }
  .wide-container {
    min-height: 100%;
    height: 100vh;
  }

  .topoffsetaccueil {
      padding-top: 715px;
  }

  .slidercontent {
    text-align: center;
    width: auto;
  }

  #content {
    padding-top: 100px !important;
  }
  #footer {
    z-index:500;
  }

}


@media (max-width: 768px) {

  #footer1 #menufooter1 .menu {
    line-height: 55px;
  }
  #footer2 .propos {
    width:auto;
  }


  .HomePage #content {
    padding-top: 140px !important;
  }

  .typography h2 {
    font-size: 20px;
  }


  #avisdeces.interieur {
    display: none;
  }

  #content {
    padding-top: 50px !important;
  }

  #footer2 .propos {
      top: 0;
      position: relative;
    }
  #footer2 {
    padding-top:20px;
    padding-bottom:20px;
    height:inherit;
  }
  #footer .submenu {
    position: relative;
    left: 0;
    top: 0;
    margin-top: 20px;
  }

  #mainslider {
    background-size: auto 200px;
  }
  .topoffsetaccueil {
    padding-top: 515px;
  }

  #header {
    height: 50px;
  }
  #logo {
    top: 10px;
    margin-left:-25px;
  }
  #header img {
    width: 50px;
  }
  #facebooklogo {
    top: 7px;
  }


  #menumobile {
    left: 0;
    top: 7px;
    background-size: 25px;
  }

  #footer3 {
    height: auto;
    padding:10px 0;
  }

  #copyright,
  #designer {
    float:none;
    line-height: 150%;
  }


  .mobile .navigation {
    padding-top: 50px;
  }
  
  /* numero tel  obile */
  
  .numero {
      position : absolute;
      top: 50px;
      padding: 10px 5px;
      box-sizing: border-box;
      left: 0;
      width: 100vw;
      /*background-color: rgba(0,0,0,0.1);*/
      color: black;
      text-align: center;
      z-index: 900;
      text-align: right;
  }
  
  .numero img {
      position: relative;
      top: 5px;
  }
  
  
      /* POP UP MARS 2020 */
    
    
    .outer {
        width: 100vw;
        height: 100vh;
        background-color: rgba(0,0,0,0.75);
        position: fixed;
        top:0;
        left: 0;
        z-index: 1000000;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    
    .popup {
        width: 90vw;
       border: 10px white solid;
       padding: 10vw 5vw 5vw 5vw;
       box-sizing: border-box;
        background-color: black;
        color: white;
        position: relative;
        font-size: 14px;
    }
    
   

  
  
  
  
  
  


}

@media (max-width: 767px) {


  #header #logo img {
    width: 50px;
  }
  #logo {
    top: 0px;
    margin-left: -25px;
  }

}



@media (max-width: 600px) {

  .typography h1 {
    font-size: 28px;
  }
  .typography h3 {
    font-size: 17px;
  }

  #footer1 #menufooter1 .menu {
    font-size: 16px;
  }

  #footer1 {
    padding: 20px 0;
  }

  #footer1 #corporationlogo {
    position:relative;
    margin-bottom:20px;
    top:0;
  }
  #footer1 #menufooter1 {
    position: relative;
    text-align: left;
    padding-left: 0;
  }
  #footer1 #menufooter1 .menu {
    line-height: 150%;
  }

}
